

I attempted suicide on 11-19-2017 by cutting the jugular vein. I bled to death.

I was lying on a stretcher when my mind and body left this world. I was lifted up into some sort of digital atmosphere. It was as if I were traveling on a specific path with very elaborate digital characteristics shooting at me from every direction. As this progressed, any pain and/or unhappiness seemed to disappear. I noticed that all the pain I have been in my whole life was completely gone. I was completely serene. The peace was so intense that it was all I could think about. I have been searching for peace and happiness all my life and have never found it until now. I enjoyed being in this state the whole time. I did not want to leave. I started to feel a power beyond imagination. This power was like it was the power of the entire universe. I did not possess the power but the power was felt all around me. It was like some sort of movement. The strength of this power was immense. I could also feel that this power was from millions or trillions of other possible people. It just seemed as if everyone each contributed their own power and it was all added up together to create this ultimate power. This power was real. Towards the end of my experience, I felt that something was threatening the power of all these people. It seems they were all working together to fight something, that I do not know. All that I know is that this was very real. This power was threatened from something out of this world. I do believe they were gearing up for something to happen soon. I was then thrown down onto a stainless steel operating table and woke up.

